﻿.clearfix:after
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix
{
    display: inline-block;
}

html[xmlns] .clearfix
{
    display: block;
}

* html .clearfix
{
    height: 1%;
}

html {
    background-color: #fff;
    scroll-behavior: smooth;
}

body
{
    padding: 0px;
    margin: 0px;
    font-family: Arial;
    background-color: #fff;
}


textarea,
input,
select
{
    background-color: #e5f4fa;
    border: 1px solid #4db2df;
    font-family: Arial;
}

input[type=checkbox],
input[type=radio]
{
    background-color: #fff;
    border: 1px solid #fff;
}


h3
{
    font-size: 16px;
    font-weight: 500;
    color: #333;
    margin-bottom: 5px;
}

h5
{
    font-size: 14px;
    font-weight: 900;
    color: #333;
    padding: 12px 0 0px;
    clear:both;
}

ul
{
    list-style-type:none;
    margin:0px;
    padding:0px;    
}

em
{
    font-style:normal;    
}

.buttonDisabled
{
    width:70px;
    font-size: 14px;
    font-weight: 900;
    color: #D3D3D3;
    padding: 5px 10px;
    cursor: pointer;
    margin-right:20px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 1%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: -o-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: -ms-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    border: solid 1px #D3D3D3;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -webkit-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 0px 2px 5px black;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
}

.button
{
    width:70px;
    font-size: 14px;
    font-weight: 900;
    color: #0069a8;
    padding: 5px 10px;
    cursor: pointer;
    margin-right:20px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 1%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(100%,#e5e5e5));
    background: -webkit-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: -o-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: -ms-linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    background: linear-gradient(top,  #ffffff 1%,#e5e5e5 100%);
    border: solid 1px #4db2df;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -webkit-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 0px 2px 5px black;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
}

#fullhistory h5
{
     padding:0px;    
     margin:10px 0;
     float:left;
     width:100%;
} 

.button:hover
{
    background: #e5e5e5;
    background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(99%,#ffffff));
    background: -webkit-linear-gradient(top,  #e5e5e5 0%,#ffffff 99%);
    background: -o-linear-gradient(top,  #e5e5e5 0%,#ffffff 99%);
    background: -ms-linear-gradient(top,  #e5e5e5 0%,#ffffff 99%);
    background: linear-gradient(top,  #e5e5e5 0%,#ffffff 99%);
}

div.listSelectionItem
{
    border: 1px solid red;
}
p.test
{
    color: red;
}
table.listselection
{
    width: 800px;
    border: 2px solid black;
}
table.listselection th
{
    font: italic 15px Arial;
    color: White;
    background-color: blue;
}
table.listselection td a
{
    color: #f00;
    text-decoration: underline;
}
table.listselection td
{
    border: 1px solid black;
    padding: 10px;
    color: #000;
    font: 12px arial;
}
#loading
{
    display: none;
}
div.userinfo a
{
    text-decoration: none;
    color: #fff;
}

.userinfo
{
    float: right;
    margin-right: 20px;
    color: #fff;
    margin-top: 10px;
    margin-bottom:5px;
}

.userinfo div
{
    float: left;
    margin-left:25px;
}

.userinfo .headerhelp:before,
.userinfo .headerhelp .headerhelpBefore
{
    width:25px;
    height:25px;
    content:"";
    display:block;
    float:left;
    background:transparent url("/img/sprite.png") 0px 0px;
}

.userinfo .headerlogout:before,
.userinfo .headerlogout .headerlogoutBefore
{
    width:25px;
    height:25px;
    content:"";
    display:block;
    float:left;
    background:transparent url("/img/sprite.png") -50px -47px;
}


div.headselector
{
    font: 12px Arial;
    float: left;
    padding-bottom:10px;
}

#loading
{
    float: left;
}

div.header
{
    /*height: 70px;*/
    border-bottom: 1px solid #96A8B2;
    background: #016ba9;
}

div.bottom {
    width: 100%;
    clear: both;
    border-bottom: 1px solid #96A8B2;
    height: 33px; /*margin-top:10px;   margin-bottom:10px;   border-bottom:2px solid grey;*/ /* background */
    background: #93a7b2;
    background: -moz-linear-gradient(top, #93a7b2 0%, #e2e2e2 11%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93a7b2), color-stop(11%,#e2e2e2), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: -o-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: -ms-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    height: auto !important;
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}
/* added by Bala */

#spnSelMessage {
    text-overflow: ellipsis;
    overflow: hidden;
    overflow-wrap: break-word;
}
.form-textbox, .form-dropdown {
    border: 1px solid #4db2df;
    height: 25px;
    width: 96%;
    padding: 5px;
    background-color: #e5f4fa;
    color: #000000;
    box-sizing: border-box;
}

#divShowMessage h1
{
    color:#FF0000;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
}

.dropbtn {
  background-color: #4DB2DF;
  color: white;
  padding: 5px 5px 3.5px 4px;
  margin-top: 6px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

.ds-dropdown {
  position: relative;
  display: inline-block;
}

.ds-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.ds-dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.ds-dropdown a:hover {background-color: #ddd;}

.show {display: block;}
.highlight {
    border-bottom: 2px solid green;
    background-color: lightgrey;
    height: 18px;
    font: 12px arial;
    font-weight: bold;
    width:96%;
    padding: 5px 0px 0px 5px; 
}

.highlightDict {
    border-bottom: 2px solid green;
    background-color: lightgrey;
    height: 18px;
    font: 12px arial;
    font-weight: bold;
    width: 96.5%;
}

.highlightCbx {
    /*border-bottom: 2px solid green;*/
    background-color: lightgrey;
    /*height: 25px;*/
    font: 12px arial;
    font-weight: bold;
    /*padding: 5px 0px 0px 5px;*/
}

input[type=checkbox] {
         /*position: absolute;*/
	       cursor: pointer;
    }
/*
    input[type=checkbox]:before {
         content: "";
         display: block;
         position: absolute;
         width: 16px;
         height: 16px;
         top: 0;
         left: 0;
         border: 2px solid #555555;
         border-radius: 3px;
         background-color: white;
    }
    input[type=checkbox]:checked:after {
         content: "";
         display: block;
         width: 5px;
         height: 10px;
         border: solid black;
         border-width: 0 2px 2px 0;
         -webkit-transform: rotate(45deg);
         -ms-transform: rotate(45deg);
         transform: rotate(45deg);
         position: absolute;
         left: 6px;
} */

.dropdown-container {
  display: none;
  /*background-color: #262626;*/
  padding-left: 8px;
}

#txtMultiEntries {
    width: 500px;
    height: 200px;
    max-width: 500px;
    max-height: 400px;
    resize: vertical;
}

#txtTips {
    width: 100%;
    height: 100px;
    max-width: 100%;
    max-height: 400px;
    resize: vertical;
}
/* End of Bala CSS*/
.txtWidth {
    margin: 0px;
    width: 96%;
}

.required h2 {
    font-weight: bold;
}
.required h2:after {
    color: #e32;
    content: ' *';
    display:inline;
}

.centerBlock {
    margin: 0 auto;
    min-width:980px;
    max-width:1200px;
}

.header .centerBlock {
    background:url("/img/header.jpg") repeat-y;
    /*height:70px;*/
    position:relative;
}

div.headselector > div {
    float: left;
}
div.systemName {
    white-space:nowrap;
    padding-right:35px;
}

.systemSelector, .listSelector {
    min-height: 33px;
    min-width: 232px;
    cursor: pointer;
    background: #fefefe;
    background: -moz-linear-gradient(top, #fefefe 0%, #e6e6e6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e6e6e6));
    background: -webkit-linear-gradient(top, #fefefe 0%,#e6e6e6 100%);
    background: -o-linear-gradient(top, #fefefe 0%,#e6e6e6 100%);
    background: -ms-linear-gradient(top, #fefefe 0%,#e6e6e6 100%);
    background: linear-gradient(top, #fefefe 0%,#e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e6e6',GradientType=0 );
}

div.targetSystem
{
    margin-right:10px;
    position:relative;
}
div.headselector p
{
    margin: 0px;
    line-height: 23px;
    color: #fff;
}
div.headselector select
{
    width: 150px;
}
div.content
{
    font: 12px Arial;
}
.maintabs
{
    height: 30px;
    border-bottom: 1px solid #4db2df;
    padding-left: 35px;
}
.maintabs div
{
    border: 1px solid #4db2df;
    text-align: center;
    cursor: pointer;
    float: left;
    height: 29px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 9px;
    line-height: 28px;
    font-weight: bold;
}

.maintabs .maintabsactive
{
    border-bottom: 1px solid #fff;
    color: #0e860f;
}

/*.maintabs .maintabsempty
{
    color: #999999;
    border: 1px solid #999999;
    border-bottom: 1px solid #4db2df;
    cursor: default;
}*/

div.tabscontent
{
    margin-top: 25px; /*height:500px; */
    display: none;
}
div.authorization
{
    position: absolute;
    width: 40%;
    background-color: #AAF;
    border: 2px solid #55F;
    min-height: 300px;
    left: 30%;
    top: 30%;
}

.modetabcontent
{
    position: relative;
    margin-top: 20px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}
.modetab:hover .dropdown-content {
  display: block;
}

div.selections
{
    overflow-x: hidden;
    float: left;
}

.historyBlock
{
    padding-left:10px;
    width:228px !important;
    
}

.history 
{
    font: 10px arial;
}

.history li
{
    background:#e5e5e5;
    padding:1px 10px 7px;
    margin-bottom:2px; 
    cursor:pointer;   
}

.history li span
{
    display:none;
}

.history li .historyBefore,
.history li:before
{
    width:20px;
    height:20px;
    background:#4db2df url("/img/sprite.png") -185px -185px;
    content:"";
    display:block;
    float:right;
    margin-top:8px;
        
}



.history li.active .historyBefore,
.history li.active:before
{
    background:#4db2df url("/img/sprite.png") -90px -88px;
}

.history .historyDate
{
    color: #0E860F;
    font-size: 9px;
    margin-bottom:4px;
}

.history .historyHead
{
    font-weight: bold;
    font-size: 11px;
    color: #525252;
    margin:3px 0px;
}

.history li.active 
{
    background:#cae8f5;
}

.history li.active span
{
    display:block ;
}

.groups
{
    float: left;
    width: 26%;
    color: #999;
    margin-left: 2%;
}

#cmt1
{
    display: block;
}

div.groupitem
{
    background-color: #f2f2f2;
    color: #4DB2DF;
    text-align: left;
    border-bottom: 2px solid #ececec;
    /*height: 29px;*/
    /*line-height: 27px;*/
    padding-top:5px;
    padding-bottom:5px;
    padding-left: 14px;
    font-weight: bold;
    cursor: pointer;
}
div.groupitemactive a
{
    color: #0E860F;
}
.groupitemactive
{
    background-color: #fff !important;
    color: #0E860F !important;
}
div.nobord
{
    border-top: 0px solid black !important;
}

div.selectionHeader
{
    color: #4c4c4c;
    font-size: large;
    margin-bottom: 15px;
    position:relative;
}
.azhint
{
    display:none;   
    position:absolute;
    width:320px;
    height:28px;
    border:1px solid #ccc;
    font-size:10px;
    background-color:#FFFFCC;
    color:Black;
    padding:3px 5px;
    margin-left:5px;
}

.azhint.active
{
     display:inline-block !important; 
     
}

td.countContainer,
.historyBlock  td,
td.historyBlock
{
    vertical-align: top;
}
ul.itemSelectionTable a
{
    color: #298fcc;
    text-decoration: underline;
}
ul.childselectors
{
  margin-left:20px;    
}
ul.itemSelectionTable
{
    font: 13px/27px Arial;
}

table.itemSelectionTable a
{
    color: #298fcc;
    text-decoration: underline;
}
table.itemSelectionTable
{
    font: 11px Arial;
}
div.maincontent
{
    position: relative;
}


td.l img
{
    margin:3px;    
}


#renameselection,
#createUpdateDataElement,
#sampelDictEntries,
#confirmation,
#showMessage,
#showSelMessage
{
    display: none;
    color: #808080;
}
/*
#createUpdateDataElement,
#sampelDictEntries,
#confirmation,
#showMessage
{
    display: none;
    color: #808080;
}
*/

.dialogCancel
{
    width:50px;
    text-align:center;  
    color: Red;
    font-size:14px;
}

.dialogSave
{
    float: left;
    clear: none !important;
}

#sel_output, #sel_pricing
{
    font: 10px Arial;
}

#disablesel_price
{
    width: 370px; /*background-color:#AAF;   border:2px solid  #55F;*/
    min-height: 100px; /*left:30%;   top:20%;*/
    display: none;
    background-color: #FFFFFF;
    float: left;
    padding: 20px;
    outline: 0px solid #666;
}

.warringTextBlock,
#msgaboutoutput
{
    background: url("../img/warning.png") no-repeat;
    min-height:40px;
    padding-left:50px;
}

#enablesel_price
{
    width: 480px;
    min-height: 100px;
    display: block;
    background-color: #FFFFFF;
    float: left;
    text-align: left;
    color: #666666;
    padding: 20px;
}

#modeselector
{
    height: 33px; /*margin-top:10px;   margin-bottom:10px;   border-bottom:2px solid grey;*/ /* background */
    background: #E5E5E5;
    background: -moz-linear-gradient(top, #93a7b2 0%, #e2e2e2 11%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#93a7b2), color-stop(11%,#e2e2e2), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: -o-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: -ms-linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
    background: linear-gradient(top, #93a7b2 0%,#e2e2e2 11%,#e2e2e2 100%);
}

#modeselector div.modetab a
{
    color: White;
    text-decoration: none;
}

#modeselector div.active a
{
    color: gray !important;
}

#modeselector div.active
{
    background-color: #fff !important;
    color: #000 !important;
}

#modeselector .modetabs div
{
    background-color: #4DB2DF;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial;
    height: 26px;
    line-height: 25px;
    margin-right: 10px;
    margin-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
}

#orderfields
{
    font-size: 11px;
    color: #4c4c4c;
    clear: both;
    min-height:680px;
}

#orderfields table
{
    width: 100%;
    background-color: #FFFFFF;
}

#orderfields table td
{
    width: 32%;
}

#orderfields table td.l
{
    width: 15px;
}

#orderfields a
{
    color: #298fcc;
}

#orderfields table td span
{
    font: 17px Arial; /*color:#77F;     */
}

#orderfields table td.h
{
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-bottom: 1px solid #ccc;
    background-color: #FFFFFF;
}

#orderfields table td.l, th.l
{
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

#orderfields table td.r, th.r
{
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

#orderfields table td.r.b
{
    border-right: 0px;
    text-align: right;
    padding-bottom: 8px;
    vertical-align:bottom;
}


#orderfields table td.c, th.c
{
    border-bottom: 1px solid #ccc;
}

#orderfields table th
{
    text-align: left;
}

#disablesel_price,
#enableoutput,
#disableoutput,
#renameselection, 
#renameoutputfull, 
#renameoutput,
#createUpdateDataElement,
#sampelDictEntries
{
    text-align:left;
    padding:20px;
    color: #666666;    
}


#enableoutput > div,
#disableoutput > div,
#renameselection > div, 
#renameoutputfull > div, 
#renameoutput > div,
#createUpdateDataElement > div,
#sampelDictEntries > div
{
    width:50%;
    float:left;
    margin-bottom:12px;
    font-size:12px;
    
}
#deleteGroup >div
{
    width:100%;
    float:left;
    margin-bottom:12px;
    font-size:12px;
    
}
#deleteGroup,#disableoutput
{
   font-size:12px;
   color: #666666;    
}

#disablesel_price > div
{
    margin-bottom:12px;
    font-size:12px;
}


#enableoutput > div h6,
#disableoutput > div h6,
#deleteGroup >div h6,
#renameselection > div h6, 
#renameoutputfull > div h6, 
#renameoutput > div h6,
#createUpdateDataElement > div h6,
#sampelDictEntries > div h6
{
    padding:0px;
    margin:5px 0px 0px;
    font-weight:100;
    font-size:9px;
}


#enableoutput,
#renameselection, 
#renameoutputfull, 
#renameoutput,
#createUpdateDataElement,
#sampelDictEntries,
#confirmation,
#showMessage,
#showSelMessage
{
    background-color: #fff;
    /*float: left;*/
}

.systemSelectorDialog h1,
#enableoutput h1,
#renameselection h1, 
#renameoutputfull h1, 
#renameoutput h1,
#confirmation h1,
#createUpdateDataElement h1,
#sampelDictEntries h1,
#showMessage h1,
#showSelMessage h1
{
    color:#0E860F;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
}

#showMessage h2 {
    color: #ff0000;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
}

#showSelMessage h3 {
    color: #ff6e33;
    font-size: 16px;
    margin: 0;
    font-weight: 500;
}

h2, label
{
    color:#666666;
    margin: 5px 0;
    font: 12px arial;
}

.systemSelectorDialog h2
{
      margin:10px 0px !important;    
}

input[type=text], textarea
{
    padding: 5px;
    font-size: 11px;
    width:90%;
}

input[type=password]
{
    padding: 5px;
    font-size: 11px;
    width: 90%;
}

select
{
    padding: 5px;
    font-size: 11px;
    width:92%;
}


#renameoutputfull table input.text, input.text1
{
    display: block;
    font-size: 11px;
    margin: 5px 0 5px 23px;
    padding: 5px;    
}

input.text1
{
    width:280px !important;    
}

#renameoutputfull
{
    width:680px;
    min-height: 300px;
    display: none;
}
#renameoutputfull table td
{
}
#renameoutputfull table th
{
    text-align: left;
    font: 18px Arial;
    color: Gray;
}

#renameoutputfull table
{
    border: 0px solid black;
}

#renameoutputfull table textarea
{
    width: 90%;
    font: 10px Arial;
}
#renameoutputfull table input.text
{
    width: 90%;
}



#loginform
{
    color: white;
    background-color: black;
}


#renameoutput
{
    width: 100%;
    min-height: 50px;
    left: 20%;
    top: 20%;
    display: none;
    padding:10px;
}

#renameoutput table th
{
    text-align: left;
    font: 18px Arial;
    color: Gray;
}

label
{
    vertical-align:top;    
}

#renameoutput table
{
    width: 92%;
    border: 0px solid black;
}
#renameoutput table textarea
{
    width: 90%;
    font: 10px Arial;
}
#renameoutput table input.text
{
    width: 90%;
}


#disableoutput
{
    width: 360px;
    background-color: #FFFFFF;
    display: none;
    text-align: left;
}

#disableoutput img
{
    float:left;
    margin-right:10px;    
}


#enableoutput
{
    width: 360px;
    background-color: #FFFFFF;
    display: none;
    text-align: left;
    cursor: default;
}
 
#enableoutput table th
{
    text-align: left;
    font: 18px Arial;
    color: Gray;
}

#enableoutput table
{
    width: 92%;
    border: 0px solid black;
    margin-left: auto;
    margin-right: auto;
}
#enableoutput table textarea
{
    width: 90%;
    font: 10px Arial;
}
#enableoutput table input.text
{
    width: 90%;
}

.history h3
{
    margin-top:5px;    
}

#fullhistory
{
    background-color: #FFF;
    width: 100%;
    min-height:600px;
}

.historyPaginator,
.orderPaginator
{
    clear: both;
    margin-top: 20px;
    float: right;
}

.historyPaginator span,.historyPaginator em, .historyPaginator > a,
.orderPaginator span, .orderPaginator em, .orderPaginator > a
{
    border: solid 1px #4db2df;
    padding: 3px 5px;
    margin: 0px 2px;
    font-size: 11px;
    text-align: center;
    float:left;
}

.historyPaginator span,
.orderPaginator span
{
    color: #008001;
}

.historyPaginator em,.historyPaginator a, 
.orderPaginator em, .orderPaginator a
{
    background: #e5f4fa;
    color: #0069a8;
}

#cover
{
    background-color: white;
    filter: alpha(opacity=50); /* IE */
    opacity: 0.5; /* Safari, Opera */
    -moz-opacity: 0.50; /* FireFox */
    z-index: 20;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0px;
    left: 0px;
}
.systemSelector div, .listSelector div
{
    padding-left: 8px;
    padding-right: 40px;
}



.systemSelector,
.listSelector
{
    
}

.systemSelector:before,
.listSelector:before
{
    width:20px;
    height:20px;
    content:"";
    display:block;
    float:right;
    background:#4db2df url("/img/sprite.png") -90px -88px;
    margin:5px 5px 0 0;
}

.systemSelectorBefore
{
    width:20px;
    height:20px;
    content:"";
    display:block;
    float:right;
    background:#4db2df url("/img/sprite.png") -90px -88px;
    margin:5px 5px 0 0;
}

.listSelector
{
    line-height: 33px;
    padding-left: 15px;
    font-weight: bold;
    overflow: hidden;
    /*width: 240px !important;*/
}


.systemType
{
    color: #0E860F;
    font-size: 9px;
    padding-top: 3px;
}
.systemName
{
    color: #525252;
    font-size: 11px;
    font-weight: bold;
}
.headerhelp
{
    float: left;
    margin-left: 20px;
}
.headerlogout
{
    float: left;
    margin-left: 20px;
}
.systemSelectorDialog
{
    display: none;
    min-height: 300px;
    width: 500px;
    text-align: left;
    color: #808080;
    padding: 20px;
    font-size: 11px;
    cursor: default;
}
.systemSelectorDialog div
{
    width: 100%;
    clear: both;
}
.systemSelectorDialog h2
{
    margin-top: 0px;
}
.systemSelectorDialog .systemList
{
    height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    width: 460px !important;
}
.systemSelectorDialog .systemDiv
{
    height: 20px;
    background-color: #CAE8F5;
    color: #000000;
    border: 1px solid #4db2df;
    padding:3px;
    color:#333;
    width: 450px !important;
    cursor: pointer;
}
.systemSelectorDialog .systemDiv + .systemDiv
{
    border-top:0px;    
}



.errorDialog
{
    display: none;
    text-align: left;
    padding: 20px;
}
.errorMessage
{
    padding-left: 50px;
    color: #666;
    background: url("../img/warning.png") no-repeat;
    font-size:12px;
    min-height:40px;
}

.cmyslidemenu2
{
    position: absolute !important;
    clear: both;
}
.listSelectorHeader
{
    cursor: pointer;
}
div.historyfulldate
{
    color: Blue;
    float: left;
    width: 100%;
    font: 18px/36px Arial;
}
div.historydivider
{
    font: 5px Arial;
    clear: both;
    float: left;
    width: 100%;
}
.historytime
{
    font: bold 11px/23px Arial;
    background:#4D9938;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    
    color: White;
    float: left;
    width: 50px;
    text-align: center;
}
div.historyheader{font:bold 22px/22px Tahoma;color:#1076B6;margin-bottom:15px;}
span.rollback{font:bold 12px/19px arial;color:#000; background-color:#F0F0F0;border:1px solid #4DB2DF; float:right;padding:0 10px; margin-top:0px;cursor:pointer;}

.historyPaginator span,.historyPaginator em {cursor:pointer;}
li.historymessage div{float:left;width:200px;}
li.historymessage {padding:3px 0;border-bottom:1px dotted #999;}
li.historymessage font{display:inline-block;width:40px;text-align:center;background-color:green;color:#fff;margin-left:5px;margin-right:5px;}
li.historymessage span{display:block;float:right;width:720px;text-align:left;color:#666;padding-top:5px;}
div.historymessage,li.historymessage
{
    border: 0px solid red;
    float: right;
    font: 12px Arial;
    width: 98%;
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
}
td.historynavigator
{
    vertical-align: top !important;
    padding: 10px;
    background-color: #e5e5e5;
    width:215px;
}

div.currmounth
{
    font: 17px Tahoma;
    color: #333333;
}

div.dp-popup
{
    text-align: left;
}
div.archive
{
    font: 17px Tahoma;
    color: #333333;
}

#archivemonths div,
#archiveyear div
{
    margin:7px;    
}

#archiveyear a,
#archivemonths a
{
    color: #0069A8;
    text-decoration: underline;
    font-size:11px;
}
#archivemonths
{
    font: 16px Tahoma;
    color: #333333;
}
div.dotseparator
{
 font:17px Arial;   
}


#archiveyear a
{
    font-size: 16px;
    text-decoration:none;
}

div.selectionlist
{
  width:100%;
}

#afterBlockUICallback
{
 display :none;    
}

span.out
{
  
   background-color:Green; 
   }
   
span.pri
{
  
   background-color:blue; 
   }
   
#actionoutput,  
#actionoutputen
{
    margin:10px 0px;
}

#sgaboutpricingen
{
    font-size:12px;
}

.buttonGroup
{
    clear:both;
    padding-top:10px;    
}

.activejqueryslidemenuActiveElem:before,
.activejqueryslidemenuActiveElem .activejqueryslidemenuActiveElemBefore
{
    width:20px;
    height:20px;
    content:"";
    display:block !important;
    float:left;
    background:transparent url("/img/sprite.png") -235px -237px;
}

.activejqueryslidemenuActiveElemBefore
{
    display:none;    
}


a span
{
   display:none;
}
span.pri, span.out
{
display:none;    
    }

div.showhideselector
{
  position:absolute;
  top:0;
  left:41%;
  cursor:pointer;
}

#show
{
  display:none;    
}

#hide
{
  display:block;
}


.systemFilter
{
    margin-bottom:10px;    
}

.sortAZ
{
  margin:0px 10px;
  font-size:11px;
  padding:2px 11px;
  color:#fff;
  
  background:#4DB2DF;
  -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -webkit-border-radius: 15px;
    box-shadow: 0px 2px 5px black;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5);

    cursor:pointer; 
    
}

.sortAZ.checked
{
    background:#0E860F;

     box-shadow: 0px 2px 5px black inset;
    box-shadow: 0px 2px 5px rgba(0,0,0,0.5) inset;
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.5) inset;
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.5) inset;
}

div.targetlist
{
 margin-left:10px;    
}
.errors
{
  font:11px Arial;
  color:red; 
}
.error
{
  border:1px solid red !important    ;
}
.ensel
{
     margin:10px 0;
     float:left;    
}
.currmounth
{
 display:none;    
}
div.selections
{
    
 min-height:640px;    
}

div.targetList
{
  position:relative;    
}

div.cmyslidemenu2
{
 width:100%;    
 max-height:350px;
}
input[type="text"],
textarea
{
 font-family:Arial;    
}
.orderspan
{
   font-size:11px !important;    
}

.warringTextBlock > div
{
    margin:12px 0;    
}

#enablesel_price ul li
{
    margin:12px 0;
    
}

#search
{
    width:125px;    
}


.withoutimg
{
    background-image:none !important;
    padding-left:0px !important;
    min-height:0px !important;
}
div.opacity
{
  position:absolute;
  z-index:10;
  background-color:white;
  height:100%;
  width:96%;
  filter: alpha(opacity=40); /* IE */
  opacity: 0.4; /* Safari, Opera */
  -moz-opacity: 0.40; /* FireFox */
}
.rel
{
 position:relative;    
}
div.edit table
{
  width:90%;    
}
a.deletegroup
{
  color:Black;    
  text-decoration:none;
}
a.editgroup
{
  color:Black;    
}
div.edit
{
  background-color:#fafad2;    
}
td.deletegroup
{
  width:1%;    
}
td.deletetab
{
 padding-left:10px;    
}
div.modeselector
{
  border:0px solid red !important;    
/*  position:absolute;
  right:-2px;
  top:0px;
*/
  width:70%; 
  float:right !important;
  margin-top:7px;
  padding:0px;
}
div.modeadd{margin-right:30px !important;}
div.modeselector div{  margin-right:2px;  padding-left:10px;  padding-right:10px;    }
div.maintabs{  position:relative; width:96%;   }
div.modeselectoritem{ cursor:pointer; font:bold 12px arial; background-color:#f0f0f0;  border:1px solid #4DB2DF;  height:20px;  line-height:19px; margin-top:0px!important; float:right; margin-left:5px; }
div.groupitem.edit small{  color:#000;  }
div.modeselectoritem.modeactive{  background-color:#b9d3ee;}
#confirmation{ background-color:#FFF; padding:20px;border-radius:4px 4px 4px 4px;}
#showMessage{ background-color:#FFF; padding:20px;border-radius:4px 4px 4px 4px;}
#showSelMessage{ background-color:#FFF; padding:20px;border-radius:4px 4px 4px 4px;}
.canDelete{  background-color:#EBF4FC;  border:1px solid #6DABD7;  padding:10px;  font:11px arial;}
.canDelete a.cross{text-decoration:none;margin-right:7px;}
.canDelete a{color:red;font:13px arial;}
div.maintabsempty.edit a.editgroup{  color:#AAA;}
#destinationTabID{width:100%;}
#groupDescription{width:95%;}

/*.ui-dialog{ box-shadow:0 1px 10px #777; }*/
.ui-dialog .ui-widget-header { display:none;}
.ui-dialog .ui-dialog-buttonpane { margin:0 10px; }
.ui-dialog .ui-dialog-buttonset { float:none; }
.ui-dialog .ui-button { border:0px; background:#fff; outline:0px; color:#ff3400; }
.ui-dialog .ui-button span { text-decoration:underline; padding:0px; }
.ui-widget-overlay { background: #000000 url(/img/ui-bg_flat_0_000000_40x100.png) 50% 50% repeat-x; opacity: .60; filter:Alpha(Opacity=60); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.addDialogTabsContainer{border-bottom:1px solid #4DB2DF;height:23px; }
.addDialogTab    
{
border: 1px solid #4DB2DF; cursor: pointer;float: left;font: 15px Arial; height: 22px; line-height: 22px; 
margin-right:3px;padding-left: 15px; padding-right: 15px; text-align: center;
}
div.inlineblock{ color: #0E860F;
    height: 22px; 
    line-height: 22px; 
    font: 18px Arial; 
    display:inline-block;float:left; margin-right:20px;}
.addDialogTabActive{border-bottom: 1px solid #FFFFFF; color: #0E860F; }
.addDialogTabContentContainer
{
  height:200px;    
  border-left:1px solid #4DB2DF;
  border-right:1px solid #4DB2DF;
  border-bottom:1px solid #4DB2DF;
}
.ui-tabs { position: relative; padding: .2em; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; margin: 0 .2em 1px 0; border-bottom: 0 !important; padding: 0; white-space: nowrap; }
.ui-tabs .ui-tabs-nav li a { float: left; padding: .5em 1em; text-decoration: none; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.addDialogTabContent{height:100%; display:none;padding:10px;}
.addDialogTabContentActive{display:block !important;}
.addtaberrheight{height:70px;}
.addgrouperrheight{height:40px;}
.cantdeletehint
{
    display:none;   
    z-index:70000;
    position:absolute;
    width:180px;
    height:40px;
    border:1px solid #ccc;
    font-size:10px;
    background-color:#FFFFCC;
    color:Black;
    padding:3px 5px;
    margin-left:0px;
    line-height:10px;
}
div.sorting
{
  display:none;  
  position:absolute;
  cursor:default;
 /* border-top:0px solid red !important; */
  height:35px;
  width:250px;
  right:-9px;
  top:50px;
  z-index:10000;
  padding-top:10px;
  font:bold 14px Arial;
/*  box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);*/
}
div.sortedit{  background-color:#fafad2;    }
div.sortview{  background-color:#D4FFFF;    }
div.sortmove{  background-color:#e9e7f3;    }

div.sorting span{color:#0E860F; display:inline-block;margin-right:5px;}
.sortcustom{border-radius:15px 0 0 15px;width:80px;}
.sortalpha{border-radius:0 15px 15px 0;width:50px;}
.sortbuttons.active
{
background:-moz-linear-gradient(center top , #FFFFFF 1%, #00E500 100%) repeat scroll 0 0 transparent;    
}
.sortbuttons
{
cursor:pointer;
display:inline-block;
height:33px;
font:bold 12px Arial;
background:-moz-linear-gradient(center top , #FFFFFF 1%, #E5E5E5 100%) repeat scroll 0 0 transparent;    
box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
}
div.sorting .hint{height:auto;border:0px solid red;text-align:left;font:12px arial;margin-top:10px;width:100%; display:block;}
div.sorting .buttonGroup{width:80%;border:0px solid red;}

div.tabmove{ background-color:#cecbe5;}
/*div.groupsmove {background-color:#e8e7f3;}*/

div.move{background-color:#e8e7f3; color:#000;padding-left:5px!important;height:auto;float:left;width:100%;padding-bottom:5px;padding-top:5px;
         border-bottom:2px solid #fff;
-webkit-touch-callout:none; 
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-mz-user-select:none;
user-select:none;
         }


ul.itemSelectionTableMove{ font: 13px Arial;}
li.moveswitch{cursor:pointer;padding-top:4px;padding-bottom:4px;border-bottom:2px solid #fff;}
li.moveswitch div{padding-left:30px; display:inline-block; color:#253a97;
-webkit-touch-callout:none; 
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-mz-user-select:none;
user-select:none;
                  }
li.moveswitch.active{background-color:#f4f3f9;}
li.moveswitch.active div{background:url('/img/carrow.png') no-repeat 7px 50%;}
div.movegroup{display:inline-block; padding-left:25px;width:70%;
-webkit-touch-callout:none; 
-webkit-user-select:none;
-khtml-user-select:none;
-moz-user-select:none;
-mz-user-select:none;
user-select:none;
              }
div.movegroup.drag_grp{background:url('/img/carrow.png') no-repeat 0 50%;}


div.move{background-color:#e8e7f3; color:#000;}
div.move.groupitemactive{/*background-color:#e8e7f3;*/ color:#000;}
div.edit.groupitemactive{/*background-color: #fafad2;*/    color:#000;}

div.hidden{display:none;}

.hidden-section, hidden-field {
    display: none !important;
}

div.draghint
{
 border:1px solid #4DB2DF;
 background-color:#fff;
 font:bold 11px arial;
 padding:2px 0 2px 10px;
 width:300px;
 box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
 color:#4DB2DF;
 top:20px;
 left:20px;
}
#drag_ids{  display:none;  }
li.dropAvailiable,div.dropAvailiable{background-color:#4DB2DF;}
li.dropActive,div.dropActive{background-color:#FFF !important;}
div.hidesellist{  position:absolute;  z-index:1;  background-color:white;  height:100%;  width:640px;  opacity:1;  display:none;}
div.dropselections{    overflow-x: hidden;    float: left;    width:65%;    margin-left: 31px;}

div.dragginggroup{background-color:#E8E7F3 !important;}

span.movearrow{cursor:pointer; margin-left:10px;display:inline-block; width :9px; height :9px; font :9px arial;  background :url('/img/movepanelarrow.gif') no-repeat 0 0; }
span.movearrow.active{background-position:0 100% !important;}
/*div.sorting{  display:block;  }*/
.movedetail.movecustom, .hint.movecustom{display:none !important;}
div.sortmove{height:25px;}
div.movecustom{}
div.sorting .movedetail{height:auto;border:0px solid red;text-align:left;font:12px arial;margin-top:6px;width:100%; }
div.sorting .movedetail select{width:230px;}
.selectionHeader .filter{width:62%;}
.groupname{    color: #0E860F;    font-size: 16px;    font-weight: 500;    padding-top:10px;padding-bottom:12px;    border-top:1px dashed #b2b2b2;}
.allselections ul{margin-left:20px;}

span.grouparrow{ cursor:pointer;margin-left:10px;display:inline-block; width :9px; height :9px; font :9px arial;    background :url('/img/warrow.gif') no-repeat 0 0; margin-right:10px;top:2px; }
span.grouparrow.active{background-position:0 100% !important;}
ul.hided{display:none;}
ul.itemSelectionTable{margin-bottom:10px;}

div.maintabspane{border-width:0px;position:absolute;left:0px;top:0px;z-index:1000;margin:0px;padding:0px;width:4000px;}
div.maintabslist{border-width:0px;width:91%;overflow:hidden;position:relative;padding-top:2px;height:52px;}
.control{position:absolute; cursor:pointer;top:0px; filter: alpha(opacity=20); opacity: 0.2;  -moz-opacity: 0.20;display:none;}
.prev{left:0px;  }
.next{right:0px; }
.descrcnt{font:9px/9px arial; color:Red;}
.nopadding{padding-top:0px !important;height:71px;}
.nopadding .hint{display:block;}
.nopadding span{color:#000 !important;}
.nopadding table{width:100%; height:69px; font:12px arial;}
.nopadding table td{vertical-align:middle;}
/*.grpforgrpsort{display:none;}*/
.editGroupEx{width:700px;}
.editGroupEx td{width:50%;}
.GFGGroups{border-left:1px solid #b2b2b2;height:228px; overflow-x:hidden;overflow-y:scroll;margin-left:5px; padding-left:5px;}
.GFGItem{font:12px arial;}
.gfginfo{font:11px arial;color:#999;margin-bottom:10px;text-align:center;}
.cantaddtab{right:4px !important;height:22px !important;top:48px;}
.nopadding img{margin-left:4px;}
.uiblock{text-align:center;position:absolute;width:100%;height:100%;filter: alpha(opacity=50);opacity: 0.5;-moz-opacity: 0.50;z-index: 20000;background-color:#000;display:none;height:10000px;}
.uiblock.blockcount{display:block !important;}
.uiblock.blockorder{display:block !important;}
.uiblock.blockrollback{display:block !important;}
.uiblock.blockhistory{display:block !important;}
.uiblock.blockdata{display:block !important;}
.uiblock.blockfill{display:block !important;}
.drag_sel{font-weight:bold;}
.findbutton
{
    background-color: #F0F0F0 !important;
    border: 1px solid #4DB2DF !important;
    cursor: pointer;
    font: bold 12px/19px arial !important;
    margin-left: 5px;
    margin-top: 0 !important;    
}
.expandallowed{    background: url("/img/expand.gif") no-repeat 98% 50%;}
font.green{font-weight:bold;color:Green}

.uiblock img
{
   margin:10% auto;    
}
.info_note{font:11px Arial;color:#FFF;}
table.tableheaderinfo{float:right;}
table.infnote{float:right;max-width:520px;margin-right:15px;}
table.infnote th{width:16px !important;}
div.showhidecontainer{   margin: 0 auto;max-width: 1200px;min-width: 980px;position:relative;height:0;background:url("/img/header.jpg") repeat-y;}
.togglemove{cursor:pointer;}
